/* Akamai Terra Alta test - 08/19 */

#main-content {
	background: #FFFFFF;
	height:610px;
}

/* Marquee */
.marquee-area {
	position: relative;
	width: 993px;
	height: 610px;
	margin: 0 auto;
	z-index : 9;
}

.main-marquee {
	padding-left: 255px;
	display:none;
	z-index : 10;
}

.marquee-area .note {
	margin-top: 10px;
	text-align: right;
	font-size: 12px;
}

/* Recommended Links */

.recommended-links-container {
	position: absolute;
	top: 380px;
	zoom:1;
}

.recommended-links-container .btm-img {
	background: url(/images/homepage/bg-homepage-shadows.png) -76px -219px no-repeat;
	width: 993px;
	height: 10px;
}

.recommended-links-container {
	position: absolute;
	top: 410px;
	zoom:1;
	background: url(/images/homepage/bg-homepage-shadows.png) -10px 15px no-repeat;
	padding-left: 74px;
	margin-left: -74px;
	z-index: 11;
}

.recommended-links {
	background: #FFF url(/images/homepage/bg-recommended-links.png) repeat-x bottom;
	width: 993px;
	overflow: hidden;
	border-top: 4px solid #FF6600;
	border-bottom: 1px solid #FFFFFF;
	color: #576166;
	font-size: 13px;
	zoom:1;
}

.recommended-links .link-section {
	float: left;
	width: 189px;
	min-height: 174px;
	padding: 25px 20px 20px 20px;
	/*border-top: 1px solid #FFA366;*/
	border-left: 1px solid #E2E6E8;
	border-right: 1px solid #FFFFFF; 
}

.recommended-links .link-section h1,
.recommended-links .link-section h2,
.recommended-links .link-section h4 {
	height: 26px;
	margin-bottom: 15px;
	font-size: 26px;
	font-weight: bold;
	color: #576166;
	text-indent: -9999em;
	background: url(/images/homepage/links-headlines.png) 0 0 no-repeat;
}

.recommended-links .link-section h1.credit-cards { background-position: 0 -82px; }
.recommended-links .link-section h4.cashback-bonus { background-position: 0 -42px; }
.recommended-links .link-section h2.online-banking { background-position: 0 -120px; }

.recommended-links .link-section ul {
	min-height: 100px;
	margin-bottom: 25px;
}

.recommended-links .link-section.col1 {
	width: 210px;
	border-left: 1px solid #FFFFFF;
}

.recommended-links .link-section.col2 {
	width: 234px;
}

.recommended-links .link-section.col4 {
	border-right: none;
	width:150px;
}

.recommended-links .link-section li {
	margin-bottom: 6px;
}

.recommended-links .overview-link {
	font-weight: bold;
}

/* Homepage Placement Section */

#homepage-placement-section {
	overflow: hidden;
	margin: 0 auto;
	padding-top: 25px;
	width: 100%;
}

.learn_more_btn_pld {
    background: url("/images/homepage/learn-more-btn-hotdeal.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 24px;
    left: 800px;
    position: relative;
    text-indent: -9999em;
    top: 70px;
    width: 100px;
}

.learn_more_btn_pld:hover  {
    background: url("/images/homepage/learn-more-btn-hotdeal.png") no-repeat scroll 0 -24px transparent;
}

#homepage-placement-section img.placement-img {
	float: left;
	vertical-align: middle;
	margin-right: 18px;
}

#homepage-placement-section #placement-left img.placement-img {
	margin-left: 10px;
}

#homepage-placement-section #placement-right img.placement-img {
	margin-left: 63px;
}

#homepage-placement-section para{
	float: left;
	width: 645px;
	font-size: 18px;
	font-weight: normal;
	color: #267bb1;
	margin: 15px 0;
}

#homepage-placement-section.single p {
	width: 800px;
}
.homepage-placement {
	overflow: hidden;
	/*float: left;*/
	margin: 10px 0;
}

#placement-left {
	overflow: hidden;
	/*float: left;*/
	margin: 10px 0;
}

#placement-right {
	overflow: hidden;
	float: left;
	margin: 10px 0;
}

#global-social-footer {
	width: 993px;
	padding: 0 0 10px 0;
	border: none;
}

#rss-feed {
	width: auto;
	margin: 0 auto;
	padding: 40px 0 10px 45px;
	font-size: 12px;
	color: #277BB1;
}

#rss-feed p strong {
	display: block;
	float: left;
	height: 18px;
	width: 93px;
	background: url(/images/homepage/hdr-in-the-news.png) 0 4px no-repeat;
	text-indent: -9999px;
}

#rss-feed p a {
	padding: 0 10px;
}

 #marquee-disclosures{
	width: 993px;
	margin: 0 auto;
	padding: 0 0 0 45px;
	font-size: 11px;
	color: #8A9499;
}
#marquee-disclosures .disclosure {
	display: none;
	padding: 30px 0;
}




/*tooltips*/
.small-tooltip {
	width: 260px;
	position: absolute;
	font-size: 12px;
}

.small-tooltip .small-top {
	height: 5px;
	width: 260px;
	background: url(/images/homepage/bg-small-overlay.png) 0 0 no-repeat;
}

.small-tooltip .small-btm {
	height: 5px;
	width: 260px;
	background: url(/images/homepage/bg-small-overlay.png) 0 bottom no-repeat;
}

#overlays .close-button {
	float: right;
	line-height: 11px;
	padding-right: 15px;
	font-size: 11px;
	color: #293033;
	background: url(/images/global/global-icons-sprite.png) right -193px no-repeat;
}

#overlays .body {
	background: #FFFFFF;
	border-left: 1px solid #CAD0D3;
	border-right: 1px solid #CAD0D3;
	padding: 3px 10px 5px 15px;
}

#overlays .body h5 {
	margin: 15px 0 10px;
	font-size: 14px;
	font-weight: bold;
}

#overlays .body p {
	margin: 0 5px 10px 0;
}

#overlays .body ul li {
	margin-bottom: 10px;
	background: url(/images/global/bullet.png) 0 .5em no-repeat;
	padding-left: 12px;
}

#overlays .arrow-tooltip {
	position: absolute;
	z-index: 9999;
}

#overlays .arrow-tooltip .body {
	width: 203px;
	min-height: 18px;
	background: url(/images/homepage/bg-arrow-tooltip.png) 0 -12px no-repeat;
	padding: 10px 10px 0 20px;
	font-size: 12px;
	font-weight: bold;
	color: #3D484D;
	border: none;
}

#overlays .arrow-tooltip .body p {
	margin: 0;
}

#overlays .arrow-tooltip .bottom {
	width: 236px;
	height: 7px;
	background: url(/images/homepage/bg-arrow-tooltip.png) 0 0 no-repeat;
}

#overlays .overlay {z-index: 9;}


/*search styles*/
#global-header #clear-livesearch {
position:absolute;
left:923px;
top:27px;
z-index:999;
}

#search-wrap {
background-color:transparent;
background-image:url(/search/images/search-results-right.png);
background-position:top right;
background-repeat:repeat-y;
z-index:999;
margin:0;
padding:0;
}

#search-results {
position:absolute;
top:44px;
width:23.8em;
height:auto;
border:.1em solid #c4c8ca;
overflow:hidden;
background-color:#FFF;
font-size:10px;
z-index:1000;
margin:0;
left:720px !important;
}

#search-results ul li {
clear:both;
margin-bottom:.5em;
}

#search-results ul li:after {
clear:both;
content:"";
display:block;
}

#search-results ul li h3 {
padding-left:5px;
background-color:#c2c8c9;
background-image:url(/search/images/search-category-gradient.gif);
background-repeat:repeat-x;
line-height:26px;
font-size:1.2em;
font-weight:700;
}

#search-results ul li ul {
margin-top:.5em;
}

#search-results ul li ul li {
padding:.5em 0;
}

#search-results ul li ul li h4 {
font-size:1.1em;
font-weight:700;
margin-left:7em;
margin-right:2em;
}

#search-results ul li ul li p {
font-size:1.1em;
margin-left:7em;
margin-right:2em;
}

#search-results ul li ul li p a {
color:#293033;
}

#search-results ul li ul li img {
margin-left:.5em;
float:left;
}

#search-results #view-all-results {
clear:both;
font-size:1.2em;
font-weight:700;
background-color:transparent;
background-image:url(/search/images/icon-arrow.gif);
background-position:11.5em .2em;
background-repeat:no-repeat;
margin:1em;
}

#global-header #clear-livesearch {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/images/header-nav-footer/header-sprite.png");
    background-position: -930px -110px;
    background-repeat: no-repeat;
    font-size: 0;
    height: 12px;
    text-indent: -99999px;
    width: 12px;
}
/*CR120203-02 - Discover Home Page Polite Load and Rotational Markers*/
#marquee-wrapper.spinner {
	background: url(/images/homepage/marquees/discover-loading.png) 54% 120px no-repeat;
}

.fixed-height {
	height : 610px;
}

#main-content .login-contain {
	z-index : 9;
}
#main-content .recommended-links {
	z-index : 12;
}

#no-js-message {
	width: 100%;
	background: #FAF3BC;
	font-size: 12px;
	color: #363F42;
	line-height: 1.3em;
}
#no-js-message div {
	width: 870px;
	margin: 0 auto;
	padding: 10px 30px 10px 60px;
	background: url(/images/global/icon-alert.png) 10px 8px no-repeat;
}

/* Links / Login */
.login-links {
	position: relative;
	width: 993px;
	margin: -620px auto 0 auto;
}


#marquee-nav {
	position : absolute;
	top : 365px;
	right : 10px;
	z-index : 20;
}

#marquee-nav li  {
	line-height : 1em;
	padding : 0 0 0 5px;
	float : left;
	width : 12px;
	height : 12px;
	background : transparent url(/images/homepage/marquees/marquee-indicators.png) -5px -34px no-repeat;
}

#marquee-nav li.active {
	background-position : -5px -10px;
}


#main-content .login #customDropdown {
	margin-bottom: 0;
}

#main-content .login .post.padded {
	padding-top: 15px;
}

#main-content .login .custom-dropdown .selector {
	outline: none;
	cursor: pointer;
}
#main-content .login .custom-dropdown .selector:focus {
	outline: 1px dotted #000 !important;
}

#overlays .overlay {
	z-index: 11;
}

#global-header-wrap #global-header {
	z-index: 12;
}
/*End*/
.sr{
position:absolute;
text-indent: -9999px;
}
::-webkit-input-placeholder{
   color: #576166;
}
:-moz-placeholder{
   color: #576166;  
}
::-moz-placeholder{
   color: #576166;  
}
:-ms-input-placeholder{  
   color: #576166;  
}
.out_line{
outline:1px dotted;
}
